Index: /branches/2.5/language/mn_MN/common.lang.php
===================================================================
--- /branches/2.5/language/mn_MN/common.lang.php	(revision 23453)
+++ /branches/2.5/language/mn_MN/common.lang.php	(revision 23453)
@@ -0,0 +1,414 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: Монгол хэл [MN]
+Version: 2.5.1
+Language URI: http://piwigo.org/ext/extension_view.php?eid=696
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = 'Монгол хэл';
+$lang_info['country'] = 'Монгол улс';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'mn';
+$lang_info['zero_plural'] = true;
+
+$lang['%d comments'] = '%d сэтгэгдэл';
+$lang['%d hit'] = '%d удаа үзсэн';
+$lang['%d hits'] = '%d удаа үзсэн';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d new comment'] = '%d сэтгэгдэл';
+$lang['%d new comments'] = '%d сэтгэгдэл';
+$lang['%d new photo'] = '%d шинэ зураг';
+$lang['%d new photos'] = '%d шинэ зурагнууд';
+$lang['%d new user'] = '%d шинэ хэрэглэгч';
+$lang['%d new users'] = '%d шинэ хэрэглэгч';
+$lang['Date'] = 'Огноо';
+$lang['day'][0] = 'Ням';
+$lang['day'][1] = 'Даваа';
+$lang['day'][2] = 'Мягмар';
+$lang['day'][3] = 'Лхагва';
+$lang['day'][4] = 'Пүрэв';
+$lang['day'][5] = 'Баасан';
+$lang['day'][6] = 'Бямба';
+$lang['month'][10] = '10-р сар';
+$lang['month'][11] = '11-р сар';
+$lang['month'][12] = '12-р сар';
+$lang['month'][1] = '1-р сар';
+$lang['month'][2] = '2-р сар';
+$lang['month'][3] = '3-р сар';
+$lang['month'][4] = '4-р сар';
+$lang['month'][5] = '5-р сар';
+$lang['month'][6] = '6-р сар';
+$lang['month'][7] = '7-р сар';
+$lang['month'][8] = '8-р сар';
+$lang['month'][9] = '9-р сар';
+$lang['comment date'] = 'бичсэн огноогоор';
+$lang['%d albums updated'] = '%d цомог шинэчлэгдлээ';
+$lang['Creation date'] = 'Авсан огноо';
+$lang['Post date'] = 'Нийтэлсэн огноо';
+$lang['Search'] = 'Хайлт';
+$lang['Search for all terms'] = 'Бүгдийг оруулж хайх';
+$lang['Search for any term'] = 'Дурын үгийг хайх';
+$lang['Search for words'] = 'Хайх үг';
+$lang['Search in albums'] = 'Цомогноос хайх';
+$lang['searched words : %s'] = 'хайсан үг: %s';
+$lang['Search by date'] = 'Огноогоор хайх';
+$lang['Search in sub-albums'] = 'Дэд цомогноос хайх';
+$lang['Quick search'] = 'хайх үгээ бичнэ үү';
+$lang['Reset'] = 'Цуцлах';
+$lang['Original dimensions'] = 'Үндсэн хэмжээ';
+$lang['Kind of date'] = 'Хамаарах огноо';
+$lang['End-Date'] = 'Дуусах огноо';
+$lang['Date created, old &rarr; new'] = 'Авсан огноогоор, хуучин &rarr; шинэ';
+$lang['Browser: %s'] = 'Вэб хөтөч: %s';
+$lang['Albums'] = 'Цомог';
+$lang['2small'] = 'XXS - жоохон';
+$lang['small'] = 'S - жижэг';
+$lang['stop the slideshow'] = 'зогсоох';
+$lang['today'] = 'өнөөдөр';
+$lang['useful when password forgotten'] = 'Нууц үгээ мартсан үед хэрэг болно';
+$lang['wrong date'] = 'огноо буруу байна';
+$lang['xlarge'] = 'XL - маш том';
+$lang['xsmall'] = 'XS - жижэгхэн';
+$lang['xxlarge'] = 'XXL - асар том';
+$lang['search'] = 'хайх';
+$lang['medium'] = 'M - дундаж';
+$lang['no rate'] = 'үнэлгээ үгүй';
+$lang['password updated'] = 'нууц үг шиэчлэгдлээ';
+$lang['large'] = 'L - том';
+$lang['photo'] = 'зураг';
+$lang['edit'] = 'засах';
+$lang['guest'] = 'зочин';
+$lang['Username'] = 'Хэрэглэгчийн нэр';
+$lang['Username or email'] = 'Хэрэглэгчийн нэр буюу имэйл хаяг';
+$lang['Username: %s'] = 'Хэрэглэгчийн нэр: %s';
+$lang['Website'] = 'Вэбсайт';
+$lang['Welcome'] = 'Тавтай морилно уу';
+$lang['Yes'] = 'Тийм';
+$lang['Sort by'] = 'Эрэмблэх';
+$lang['Submit'] = 'OK';
+$lang['Tag'] = 'Түлхүүр үг';
+$lang['Tags'] = 'Түлхүүр үгс';
+$lang['The passwords do not match'] = 'Нууц үг хоорондоо тохирохгүй байна';
+$lang['Show latest comments first'] = 'Шинээр оруулсан сэтгэгдэлийг эхэнд нь харуулах';
+$lang['Show number of comments'] = 'Сэтгэгдэлийн тоог харуулах';
+$lang['Search results'] = 'Хайлтын үр дүн';
+$lang['Register'] = 'Бүртгүүлэх';
+$lang['Registration'] = 'Бүртгэл';
+$lang['Random photos'] = 'Дурын зураг';
+$lang['Rating score, low &rarr; high'] = 'Үнэлгээгээр, бага &rarr; их';
+$lang['Rank'] = 'Үнэлгээ';
+$lang['Rate this photo'] = 'Энэ зургыг үнэлэх';
+$lang['Rating score'] = 'Үнэлгээ оноо';
+$lang['Rating score, high &rarr; low'] = 'Үнэлгээгээр, их &rarr; бага';
+$lang['Manage this user comment: %s'] = 'Дараахь сэдгэгдэлийг засварлах: %s';
+$lang['Manual sort order'] = 'Гараараа эрэмблэх';
+$lang['Piwigo Help'] = 'Piwigo тусламж';
+$lang['Password reset is not allowed for this user'] = 'Танд нууц үгээ солих эрх байхгүй байна';
+$lang['Password: %s'] = 'Нууц үг: %s';
+$lang['Pause of slideshow'] = 'Зогсоох';
+$lang['Photo title, Z &rarr; A'] = 'Зургын нэрээр, Z &rarr; A ';
+$lang['Photo sizes'] = 'Зургын хэмжээ';
+$lang['Photo title, A &rarr; Z'] = 'Зургын нэрээр, A &rarr; Z';
+$lang['Invalid password!'] = 'Хэрэглэгчийн нэр эсвэл нууц үг буруу байна.';
+$lang['Invalid username or email'] = 'Хэрэглэгчийн нэр эсвэл имэйл хаяг буруу байна.';
+$lang['Keyword'] = 'Түлхүүр үг';
+$lang['Password'] = 'Нууц үг';
+$lang['Password Reset'] = 'Нууц үгээ солих';
+$lang['Password forgotten'] = 'Нууц үгээ мартсан';
+$lang['Most visited'] = 'Их үзсэн';
+$lang['Original'] = 'Эх хувь';
+$lang['Page not found'] = 'Ийм хуудас олдсонгүй';
+$lang['Language'] = 'Хэл';
+$lang['Login'] = 'Нэвтрэх';
+$lang['Logout'] = 'Гарах';
+$lang['Menu'] = 'Цэс';
+$lang['Mobile'] = 'Гар утас';
+$lang['New password'] = 'Шинэ нууц үг';
+$lang['Next'] = 'Дараагынх';
+$lang['No'] = 'Үгүй';
+$lang['Links'] = 'Холбоос';
+$lang['Hello %s,'] = 'Сайн байна уу %s,';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Сайн байна уу %s, Таны Piwigo гэрэл зургын галерей хоосон байна!';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Home'] = 'Нүүр хуудас';
+$lang['Email: %s'] = 'Имэйл: %s';
+$lang['Enter your new password below.'] = 'Шинэ нууц үгээ оруулна уу';
+$lang['File name, A &rarr; Z'] = 'Файлын нэрээр A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Файлын нэрээр Z &rarr; A';
+$lang['Hello'] = 'Сайн байна уу';
+$lang['Help'] = 'Тусламж';
+$lang['Filesize'] = 'Файлын хэмжээ';
+$lang['Filter'] = 'Шүүлтүүр';
+$lang['Forbidden'] = 'Хориотой';
+$lang['Forgot your password?'] = 'Нууц үгээ мартсан уу?';
+$lang['Check your email for the confirmation link'] = 'Баталгаажуулсан захиаг имэйл хаягнаасаа шалгана уу';
+$lang['Click on the photo to see it in high definition'] = 'Өндөр нарийвчлалтай харахыг хүсвэл зураг дээр дарна уу';
+$lang['Close this window'] = 'Цонхыг хаах';
+$lang['Comment'] = 'Сэтгэгдэл';
+$lang['Comment by %s'] = 'Сэтгэгдэл бичсэн %s';
+$lang['Album'] = 'Цомог';
+$lang['File'] = 'Файл';
+$lang['File name'] = 'Файлын нэр';
+$lang['Enter your personnal informations'] = 'Мэдээллээ оруулна уу';
+$lang['Error sending email'] = 'И-мэйлийг илгээхэд алдаа гарлаа';
+$lang['Expand all albums'] = 'Бүх цомогыг дэлгэх';
+$lang['Display'] = 'Харуулах';
+$lang['Download'] = 'татах';
+$lang['Download this file'] = 'Файлыг татаж авах';
+$lang['EXIF Metadata'] = 'EXIF мэдээлэл';
+$lang['Edit'] = 'Засах';
+$lang['Edit a comment'] = 'Сэтгэгдэлийг засах';
+$lang['Email address'] = 'И-мэйл хаяг';
+$lang['Dimensions'] = 'Хэмжээ';
+$lang['Comments'] = 'Сэтгэгдэл';
+$lang['Connection settings'] = 'Холбогдох тохиргоо';
+$lang['Create a new account'] = 'Шинээр бүртгүүлэх';
+$lang['Current password is wrong'] = 'Нууц үг буруу байна';
+$lang['Customize'] = 'Засах';
+$lang['Delete'] = 'Устгах';
+$lang['Contact'] = 'Холбоо барих';
+$lang['Contact webmaster'] = 'Вебмастертай холбогдох';
+$lang['Confirm Password'] = 'Нууц үгээ давтах';
+$lang['Connected user: %s'] = 'Холбогдсон хэрэглэгч: %s';
+$lang['Comment: %s'] = 'Сэтгэгдэл: %s';
+$lang['Are you sure?'] = 'Та итгэлтэй байна уу?';
+$lang['Auto login'] = 'Санах';
+$lang['Change my password'] = 'Нууц үгээ шинэчлэе';
+$lang['Calendar'] = 'Огноогоор';
+$lang['%d photos'] = '%d зураг';
+$lang['About Piwigo'] = 'Piwigo-н тухай';
+$lang['Add a comment'] = 'Сэтгэгдэл нэмэх';
+$lang['%d comment'] = '%d сэтгэгдэл';
+$lang['remove this tag from the list'] = 'жагсаалтаас энэ үгийг хасах';
+$lang['this email address is already in use'] = 'энэ имэйл хаягаар бүртгүүлсэн байна';
+$lang['the beginning'] = 'эхнээс нь';
+$lang['the username must be given'] = 'хэрэглэгчийн нэр заавал шаардлагатай';
+$lang['please enter your password again'] = 'нууц үгээ давтан оруулна уу';
+$lang['created after %s (%s)'] = '%s (%s)-с хойш авсан';
+$lang['created before %s (%s)'] = '%s (%s)-с өмнө авсан';
+$lang['customize the appareance of the gallery'] = 'галерейн харагдах байдлыг засах';
+$lang['created on %s'] = '%s-нд авсан';
+$lang['created between %s (%s) and %s (%s)'] = '%s (%s)-с %s (%s)-н хооронд авсан';
+$lang['all'] = 'бүх';
+$lang['Your website URL is invalid'] = 'Вэб сайтын холбоос тань буруу байна.';
+$lang['Your username has been successfully changed to : %s'] = 'Таны хэрэглэгчийн нэр %s болж шинэчлэгдлээ';
+$lang['Your password has been reset'] = 'Нууц үг тань шинэчлэгдлээ';
+$lang['Week %d'] = '%d дэхь(дахь) долоо хоног';
+$lang['View'] = 'Харах';
+$lang['User: %s'] = 'Хэрэглэгч: %s';
+$lang['User comments'] = 'Хэрэглэгчийн сэтгэгдэл';
+$lang['Show oldest comments first'] = 'Хуучин сэдгэгдэлийг эхэнд нь харуулах';
+$lang['Sent by'] = 'Илгээсэн';
+$lang['Search tags'] = 'Хайх үг';
+$lang['Search rules'] = 'Хайх утга';
+$lang['Return to home page'] = 'Нүүр хуудас уруу буцах';
+$lang['Desktop'] = 'Үндсэн';
+$lang['All'] = 'Бүгдийг';
+$lang['%d rate'] = '%d үнэлгээ';
+$lang['%d rates'] = '%d үнэлгээ';
+$lang['display each day with photos, month per month'] = 'зураг авсан өдрүүдээр нь ангилж харах';
+$lang['return to the display of all photos'] = 'бүх зургыг харуулах';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Piwigo гэрэл зургын галерейд тавтай морилно уу!';
+$lang['add this photo to your favorites'] = 'энэ зургыг дуртай зурагандаа нэмэх';
+$lang['delete all photos from your favorites'] = 'дуртай зурагнуудаа бүгдийг нь хасах';
+$lang['delete this photo from your favorites'] = 'энэ зургыг дуртай зурагнаасаа хасах';
+$lang['display your favorites photos'] = 'дуртай зурагнуудаа харах';
+$lang['The number of photos per page must be a not null scalar'] = 'Нэг хуудсанд харуулах зургын тоо 0-с их байх ёстой';
+$lang['I want to add photos'] = 'Би зураг оруулмаар байна';
+$lang['Number of photos per page'] = 'Нэг хуудасанд харагдах зургын тоо';
+$lang['%d photo is also linked to current tags'] = '%d зураг энэ түлхүүр үгтэй холбоотой байна';
+$lang['%d photos are also linked to current tags'] = '%d зураг энэ түлхүүр үгтэй холбоотой байна';
+$lang['Update your rating'] = 'Үнэлгээгээ шинэчлэх';
+$lang['%d comment to validate'] = 'баталгаажуулалт хүлээж буй сэтгэгдэл %d';
+$lang['%d comments to validate'] = 'баталгаажуулалт хүлээж буй сэтгэгдэл %d';
+$lang['Visits'] = 'Үзсэн';
+$lang['Visits, high &rarr; low'] = 'Үзсэн, их &rarr; бага';
+$lang['Visits, low &rarr; high'] = 'Үзсэн, бага &rarr; их';
+$lang['display all photos in all sub-albums'] = 'Дэд цомогт байгаа бүх зурагыг харуулах';
+$lang['in %d sub-album'] = '%d дэд цомогт байна';
+$lang['in %d sub-albums'] = '%d дэд цомогт байна';
+$lang['Identification'] = 'Бүртгэл';
+$lang['Send my connection settings by email'] = 'Тохиргоог имэйл хаягаараа хүлээн авъя';
+$lang['Quick connect'] = 'Нэвтрэх';
+$lang['Last'] = 'Сүүлийн хуудас';
+$lang['RSS feed'] = 'Шинэчлэл тандагч';
+$lang['Complete RSS feed (photos, comments)'] = '-Бүх шинэчлэлийг тандах (зураг, бичлэг, сэтгэгдэл)';
+$lang['Photos only RSS feed'] = '-Зөвхөн шинэ зургуудыг тандах';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = '﻿﻿RSS буюу шинэчлэл тандагчийг идэвхжүүлж энэ блог/сайтийн шинэ зураг, бичлэг, сэтгэгдэл, шинэчлэлтийн талаарх мэдээллийг тодорхой давтамжаар тоймлон хүлээж аваарай.';
+$lang['Notification'] = 'Мэдээлэл';
+$lang['display a calendar by posted date'] = 'Нийтэлсэн огноогоор нь харуулах';
+$lang['display a calendar by creation date'] = 'зураг авсан огноогоор харуулах';
+$lang['display available tags'] = 'түлхүүр үгсүүдыг харуулах';
+$lang['display a set of random photos'] = 'дурын зургуудыг түүж харуулах';
+$lang['display last user comments'] = 'сүүлд бичсэн сэтгэгдэлийг харуулах';
+$lang['display only recently posted photos'] = 'зөвхөн саяхан нийтэлсэн зургуудыг харуулах';
+$lang['display photos linked to this tag'] = 'энэ түлхүүр үгтэй холбоотой зургуудыг харуулах';
+$lang['display this album'] = 'энэ цомогыг харуулах';
+$lang['display most visited photos'] = 'хамгийн их үзсэн зургуудыг харуулах';
+$lang['display best rated photos'] = 'өндөр үнэлгээтэй зургуудыг харуулах';
+$lang['Recent albums'] = 'Шинэ цомог';
+$lang['display most recent photos'] = 'саяхан нийтэлсэн зургыг харуулах';
+$lang['Recent photos'] = 'Саяхан нийтэлсэн';
+$lang['First'] = 'Эхний хуудас';
+$lang['Email address is missing. Please specify an email address.'] = 'Имэйл хаягаа заавал оруулна уу';
+$lang['About'] = 'Тухай';
+$lang['%d album updated'] = '%d цомог шинэчлэгдлээ';
+$lang['Photos posted within the last %d day.'] = 'Зөвхөн сүүлийн %d хоногт нийтэлсэн зурагнууд.';
+$lang['Photos posted within the last %d days.'] = 'Зөвхөн сүүлийн %d хоногт нийтэлсэн зурагнууд.';
+$lang['posted between %s (%s) and %s (%s)'] = '%s (%s)-с %s (%s)-н хооронд нийтэлсэн';
+$lang['posted after %s (%s)'] = '%s (%s)-с дараа нийтэлсэн';
+$lang['posted before %s (%s)'] = '%s (%s)-с өмнө нийтэлсэн';
+$lang['posted on %s'] = '%s (%s)-д нийтэлсэн';
+$lang['photos posted during the last %d days'] = 'сүүлийн %d хоногт нийтэлсэн зурагнууд';
+$lang['Posted on'] = 'Нийтэлсэн огноо';
+$lang['Date posted, new &rarr; old'] = 'Нийтэлсэн огноогоор, шинэ &rarr; хуучин';
+$lang['Date posted, old &rarr; new'] = 'Нийтэлсэн огноогоор, хуучин &rarr; шинэ';
+$lang['display recently updated albums'] = 'сүүлд шинэчилсэн цомгыг харуулах';
+$lang['Filter and display'] = 'Шүүгээд харуулах';
+$lang['Number of items'] = 'Харуулах тоо';
+$lang['Sort order'] = 'Дараалал';
+$lang['ascending'] = 'өгсөх';
+$lang['descending'] = 'уруудах';
+$lang['Date created, new &rarr; old'] = 'Авсан огноогоор, шинэ &rarr; хуучин';
+$lang['Created on'] = 'Зураг авсан огноо';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Таны вэб хөтөч "cookie" дэмжихгүй байна. Нэвтэрч орохын тулд вэб хөтөчийнхөө "cookie"-г идэвхжүүлнэ үү.';
+$lang['Any tag'] = 'Дурын түлхүүр үг';
+$lang['Album: %s'] = 'Цомог';
+$lang['%d photo'] = 'зураг';
+$lang['Click here if your browser does not automatically forward you'] = 'Вэбхөтөч тань автоматаар шилжэхгүй байгаа энд дарна уу';
+$lang['Best rated'] = 'Өндөр үнэлгээтэй';
+$lang['Here are your connection settings'] = 'Таны холболтын тохиргоо';
+$lang['(!) This comment requires validation'] = '(!) Тухайн сэтгэгдэлийг ';
+$lang['A comment on your site'] = 'Танай сайтын талаархи сэтгэгдэл';
+$lang['Username is mandatory'] = 'Хэрэглэгчийн нэр заавал шаардлагатай';
+$lang['Email address is mandatory'] = 'Имэйл хаяг заавал шаардлагатай';
+$lang['Previous'] = 'Өмнөх';
+$lang['Show file metadata'] = 'Зургын файлын дэлгэрэнгүй мэдээллийг харуулах';
+$lang['Specials'] = 'Сонгож харах';
+$lang['this login is already used'] = 'Уучлаарай, ийм нэрээр бүртгүүлэх боломжгүй.';
+$lang['obligatory'] = 'шаардлагатай';
+$lang['mandatory'] = 'шаардлагатай';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'имэйл хаяг xxx@yyy.eee хэлбэртэй байх ёстой (жишээ нь: jack@altern.org)';
+$lang['login mustn\'t start with a space character'] = 'Хэрэглэгчийн нэр сул зайгаар эхлэх ёсгүй';
+$lang['last %d days'] = 'сүүлийн %d хоног';
+$lang['in this album'] = 'энэ цомогт';
+$lang['Your comment has been registered'] = 'Таны сэтгэгдэлийг бүртгэж авлаа.';
+$lang['Webmaster'] = 'Вэбмастер';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Уучлаарай. Хэрэглэгч "%s" Та имэйл хаягаа бүртгүүлээгүй учир нууц үгээ сэргээх боломжгүй.';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Бүртгүүлсэнд тань баярлалаа. Тохиргооны холбоотой мэдээлэлийг имэйл хаяг уруу тань илгээлээ. ';
+$lang['Thank you for registering at %s!'] = 'Манай %s сайтад бүртгүүлсэн Танд баярлалаа!';
+$lang['Show number of hits'] = 'Үзсэн тоог харуулах';
+$lang['Requested tag does not exist'] = 'Ийм түлхүүр үг байхгүй байна';
+$lang['Requested album does not exist'] = 'Ийм цомог байхгүй байна';
+$lang['Repeat the slideshow'] = 'Давтах';
+$lang['Reduce diaporama speed'] = 'Хурдыг нь багасгах';
+$lang['All tags'] = 'Бүх түлхүүр үгс';
+$lang['login mustn\'t end with a space character'] = 'Хэрэглэгчийн нэр сул зайгаар төгсөх ёсгүй';
+$lang['chronology_monthly_list'] = 'Сараар';
+$lang['chronology_weekly_list'] = 'Долоо хоногоор';
+$lang['Each listed rule must be satisfied.'] = 'Шаардлагатай бүх талбарыг гүйцэд бөглөнө үү';
+$lang['from %s to %s'] = '%s-с %s хүртэл';
+$lang['You are not authorized to access the requested page'] = 'Уучлаарай. Танд энэ хуудсыг үзэх эрхгүй байна.';
+$lang['Username modification'] = 'Хэрэглэгчийн нэрээ засах';
+$lang['To reset your password, visit the following address:'] = 'Нууц үгээ сэргээхийн тулд дараахь хаягаар хандана уу:';
+$lang['Since'] = 'Эхлэх';
+$lang['Reset to default values'] = 'Үндсэн утгыг сэргээх';
+$lang['Please enter your username or email address.'] = 'Хэрэглэгчийн нэр эсвэл имэйл хаягаа оруулна уу.';
+$lang['Retrieve password'] = 'Нууц үгээ сэргээх';
+$lang['Not repeat the slideshow'] = 'Давтахгүй байх';
+$lang['New on %s'] = '%s-д шинээр нэмэгдсэн';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Хэрвээ танд энэ имэйл ирэх ёсгүй гэж үзэж байгаа бол дараахь хаягаар бидэнтэй холбогдоно уу:  %s';
+$lang['Default'] = 'Үндсэн';
+$lang['Admin: %s'] = 'Admin:%s';
+$lang['Accelerate diaporama speed'] = 'Хурдыг нь нэмэх';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Уучлаарай манай сайт засвартай байна. Дараа эргэн зочилно уу.';
+$lang['Author'] = 'Сэтгэгдэл бичэгч';
+$lang['Author: %s'] = 'Сэтгэгдэл бичэгч: %s';
+$lang['Please, enter a login'] = 'Уучлаарай, шаардлагатай талбаруудыг гүйцэд бөглөнө үү.';
+$lang['Page generated in'] = 'Хуудсыг ачаалсан хугацаа:';
+$lang['This author removed the comment with id %d'] = '%d сэтгэгдэлийг бичэгч нь устгасан байна';
+$lang['Tag results for'] = 'Хайлтын үр дүн:';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Дараахь хэрэглэгчийн нууц үгийг сэргээх хүсэлт ирлээ:';
+$lang['Registration of %s'] = '%s-н бүртгэл';
+$lang['Powered by'] = 'Вэб хөгжүүлэгч';
+$lang['... or browse your empty gallery'] = '... эсвэл хоосон галерейгаа үзнэ үү';
+$lang['set as album representative'] = 'цомогны дүрс зураг болгох';
+$lang['representative'] = 'цомогны дүрс зураг';
+$lang['return to normal view mode'] = 'Энгийн горимд шилжэх';
+$lang['author(s) : %s'] = 'Бичэгч: %s';
+$lang['Related tags'] = 'Холбоотой түлхүүр үгс';
+$lang['At least one listed rule must be satisfied.'] = 'Дор хаяж нэг утга оруулна уу';
+$lang['Permalink for album not found'] = 'Уучлаарай. Ийм холбоос бүхий цомог олдсонгүй';
+$lang['letters'] = 'үсэг';
+$lang['group by letters'] = 'үсгээр нь бүлэглэх';
+$lang['Invalid key'] = 'Буруу түлхүүр байна';
+$lang['Go through the gallery as a visitor'] = 'Зочин маягаар үзэх';
+$lang['slideshow'] = 'Слайд-шоу';
+$lang['This author modified following comment:'] = 'Дараахь сэтгэдлийг бичсэн хүн нь засав:';
+$lang['SQL queries in'] = 'SQL ачаалсан хугацаа';
+$lang['Play of slideshow'] = 'Слайд-шоу эхлүүлэх';
+$lang['Album results for'] = 'Дараахь хайлтын үр дүн:';
+$lang['Thumbnails'] = 'Дүрс зураг';
+$lang['thumb'] = 'Дүрс зураг';
+$lang['This login is already used by another user'] = 'Энэ эрхээр өөр хэрэглэгч нэвтэрсэн байна';
+$lang['Recent period'] = 'Сүүлийн';
+$lang['Administration'] = 'Админ';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Тоон дараалал: 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Тоон дараалал: 9 &rarr; 1';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Таны бичсэн сэтгэгдэл админ хянаж, зөвшшөрсөний дараа нийтлэгдэх болно. ';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Уучлаарай. Системийн ачаалал өндөр байгаа тул сэтгэгдэл бичихын тулд түр хүлээнэ үү.';
+$lang['Recent period must be a positive integer value'] = 'Сүүлийн үеийн хоногын тоо эерэг утгатай байх ёстой';
+$lang['Interface theme'] = 'Харагдах байдал';
+$lang['Profile'] = 'Бүртгэл';
+$lang['Preferences'] = 'Тохиргоо';
+$lang['excluded'] = 'хасагдсан';
+$lang['available for administrators only'] = 'зөвхөн админууд хандах эрхтэй';
+$lang['Your favorites'] = 'Дуртай зурагнууд';
+$lang['Piwigo encountered a non recoverable error'] = 'Сэргээх боломжгүй ноцтой алдаа гарлаа!!!';
+$lang['You will receive a link to create a new password via email.'] = 'Шинэ нууц үг үүсгэх холбоос имэйл хаяг уруу тань очих болно.';
+$lang['chronology_monthly_calendar'] = 'Сарын хуанли';
+$lang['Favorites'] = 'Дуртай зурагнууд';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... би өөрөө тохиргоогоо хийх тул энэ мэдээллийг дахин битгий харуул.';
+$lang['Empty query. No criteria has been entered.'] = 'Хайлтын утгаа оруулна уу';
+$lang['Redirection...'] = 'Шилжүүлэх...';
+$lang['Search for Author'] = 'Зохиогчийг хайх';
+$lang['square'] = 'Талбай';
+$lang['Bad request'] = 'Алдаатай хүсэлт байна';
+$lang['IPTC Metadata'] = 'IPTC Metadata';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Хэрвээ ийм мэйл ирэх ёсгүй гэж үзэж байгаа бол хэрэгсэхгүй орхино уу.';
+$lang['html tags are not allowed in login'] = 'нэвтрэх хэсэгт html tag ашиглах боломжгүй';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Уучлаарай Таны бичсэн сэтгэгдэлийг нийтлэх боломжгүй байна. ';
+$lang['View in'] = 'Харах';
+$lang['Your Gallery Customization'] = 'Цомогны тохиргоо';
+$lang['Unknown feed identifier'] = 'Үлмэдэгдэх ID дугаар байна';
+$lang['Unknown identifier'] = 'Ийм бүртгэл байхгүй байна';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '"guest" хэрэглэгчийн тохиргоо эвдэрсэн түл үндсэн тохиргоог ашиглалаа. Вэбмастерт мэдэгдэнэ үү.';
+$lang['N/A'] = 'боломжгүй';
+$lang['Username "%s" on gallery %s'] = '%s цомог дахь хэрэглэгч "%s" ';
+$lang['show tag cloud'] = 'түлхүүр үгсийг харуулах';
+$lang['included'] = 'агуулсан';
+$lang['cloud'] = 'үүлэн тооцоолол';
+?>
Index: /branches/2.5/language/mn_MN/install.lang.php
===================================================================
--- /branches/2.5/language/mn_MN/install.lang.php	(revision 23453)
+++ /branches/2.5/language/mn_MN/install.lang.php	(revision 23453)
@@ -0,0 +1,52 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['It appears your webhost is currently running PHP %s.'] = 'Таны вэбсервер PHP %s хувилбарыг ашиглаж байна';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo PHP 5-г тохиргоог өөрчилж чадсангүй';
+$lang['Congratulations, Piwigo installation is completed'] = 'Танд баяр хүргэе, Piwigo амжилттай сууж дууслаа.';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Сервертэй амжилттай холбогдсон боловч мэдээллийн сантай холбогдох боломж алга байна.';
+$lang['Try to configure PHP 5'] = 'PHP 5 тохиргоогоо өөрчилж үзнэ үү';
+$lang['User'] = 'Хэрэглэгч';
+$lang['Just another Piwigo gallery'] = 'Бас нэг Piwigo-н галарей ';
+$lang['Database configuration'] = 'Мэдээллийн сангийн тохиргоо';
+$lang['Welcome to my photo gallery'] = 'Миний зургийн цомогт тавтай морилно уу';
+$lang['please enter your password again'] = 'нууц үгээ дахин оруулна уу';
+$lang['Start Install'] = 'Суулгаж эхлэх';
+$lang['Sorry!'] = 'Уучлаарай';
+$lang['Password ']['confirm'] = 'Нууц үгээ давтах';
+$lang['Can\'t connect to server'] = 'Сервертэй холбогдож чадахгүй байна';
+$lang['Database name'] = 'Мэдээллийн сангын нэр';
+$lang['Default gallery language'] = 'Үндсэн хэл';
+$lang['PHP 5 is required'] = 'PHP 5 шаардлагатай';
+$lang['Download the config file'] = 'Тохиргооны файлыг татах';
+$lang['Admin configuration'] = 'Админий тохиргоо';
+$lang['Basic configuration'] = 'Үндсэн тохиргоо';
+$lang['webmaster login can\'t contain characters \' or "'] = 'Вэбмастерийн нэрэнд \' or " гэсэн тэмдэгт орох ёсгүй.';
+$lang['verification'] = 'баталгаажуулалт';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Хэрэглэгчид энэ имэйл хаягаар админтай холбогдох боломжтой';
+$lang['Hope to see you back soon.'] = 'Тантай удахгүй эргэн уулзана гэдэгт найдаж байна.';
+$lang['Welcome to your new installation of Piwigo!'] = 'Piwigo-г шинээр суулгах хэсэгт тавтай морилно уу!';
+$lang['enter a login for webmaster'] = 'Вэбмастерийн мэдээллээ оруулна уу';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Тусламж хэрэгтэй бол <a href="%s">Piwigo message board</a> хаягаар хандаж асуултаа асуугаарай.';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Тохиргооны файл local/config/database.inc.php-г үүсгэж чадсангүй';
+?>
